/* MITARBEITER */
/*.mitarbeiter-liste {
  margin-top: 60px;
}*/
.mitarbeiter {
  width: 100%;
  height: 300px;
  position: relative;
  background-color: #fff;
  float: left;
  margin-bottom: 40px;
}
.mitarbeiter-bild {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
border-radius: 3px;
/*  padding: 15px;  */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 400ms ease-out 400ms;
  -moz-transition: 400ms ease-out 400ms;
  -ms-transition: 400ms ease-out 400ms;
  -o-transition: 400ms ease-out 400ms;
  transition: 400ms ease-out 400ms;
}
.mitarbeiter-bild img {
  width: 100%;
  height: 100%;
border-radius: 3px;
}
.mitarbeiter:hover .mitarbeiter-bild {
  transform: rotateY(-90deg);
  -webkit-transform: rotateY(-90deg);
  -webkit-transition: 400ms ease-in;
  -moz-transition: 400ms ease-in;
  -ms-transition: 400ms ease-in;
  -o-transition: 400ms ease-in;
  transition: 400ms ease-in;
}
.mitarbeiter-text {
  border-radius: 10px;
  position: absolute;
  z-index: 1;
/*  padding: 15px; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  -webkit-transition: 400ms ease-in;
  -moz-transition: 400ms ease-in;
  -ms-transition: 400ms ease-in;
  -o-transition: 400ms ease-in;
  transition: 400ms ease-in;
  width: 100%;
  height: 300px;
  border-radius: 3px;
}

.dw-backcover {
    
    width: 100%;
    height: 300px;
    border-radius: 3px;
}

.mitarbeiter-text-inner {
  background-color: #99c55f;
  height: 100%;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mitarbeiter:hover .mitarbeiter-text {
  transform: rotateY(0);
  -webkit-transform: rotateY(0);
  -webkit-transition: 400ms ease-out 400ms;
  -moz-transition: 400ms ease-out;
  -ms-transition: 400ms ease-out 400ms;
  -o-transition: 400ms ease-out 400ms;
  transition: 400ms ease-out 400ms;
}
.mitarbeiter-name-position {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 30px 20px;
  background: rgb(77,145,206);
  background: -moz-linear-gradient(left, rgba(77,145,206,1) 0%, rgba(77,145,206,1) 100%);
  background: -webkit-linear-gradient(left, rgba(77,145,206,1) 0%, rgba(77,145,206,1) 100%);
  background: linear-gradient(to right, rgba(77,145,206,1) 0%,rgba(77,145,206,1)) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d91ce', endColorstr='#4d91ce',GradientType=1 );
}
.mitarbeiter-name h3 {
  border: none;
  text-transform: none;
  font-weight: 600;
  width: 100%;
  padding: 0;
  text-align: center;
  font-size: 23px;
  margin-bottom: 5px;
}
.mitarbeiter-position {
  display: block;
  text-align: center;
  font-size: 21px;
}
.mitarbeiter-telefon,
.mitarbeiter-fax,
.mitarbeiter-email {
  font-size: 18px;
  text-align: center;
  font-weight: 300;
}
.mitarbeiter-email {
  margin-top: 30px;
}
.mitarbeiter-email a {
  color: inherit;
}
.mitarbeiter-liste h2 {
  border-bottom: none;
  text-transform: none;
  font-size: 29px;
  margin-bottom: 0;
}
.mitarbeiter-text-inner {
  position: relative;
}
.mitarbeiter-kontakt {
  position: absolute;
  width: 100%;
  height: 100%;
}
.mitarbeiter-kontakt-inner {
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}
.mitarbeiter-name-vorschau {
}
.mitarbeiter-name-vorschau h3 {
  margin: 10px auto 0 auto;
  border: none;
  text-transform: none;
  font-size: 23px;
  font-weight: 300;
  padding-bottom: 30px;
}
@media (max-width: 1600px) {
  .mitarbeiter {
    width: 33.333%;
  }
}
@media (max-width: 1400px) {
  .mitarbeiter-name h3 {
    font-size: 23px;
  }
  .mitarbeiter-name-position {
    padding: 15px 10px;
  }
  .mitarbeiter-telefon,
  .mitarbeiter-fax,
  .mitarbeiter-email {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  .mitarbeiter {
    width: 50%;
  }
  .mitarbeiter-name h3 {
    font-size: 29px;
  }
  .mitarbeiter-name-position {
    padding: 30px 20px;
  }
  .mitarbeiter-telefon,
  .mitarbeiter-fax,
  .mitarbeiter-email {
    font-size: 21px;
  }
}
@media (max-width: 1070px) {
  .mitarbeiter-name h3 {
    font-size: 23px;
  }
  .mitarbeiter-name-position {
    padding: 15px 10px;
  }
  .mitarbeiter-telefon,
  .mitarbeiter-fax,
  .mitarbeiter-email {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .mitarbeiter {
    width: 100%;
  }
  .mitarbeiter {
    width: 100%;
  }
  .mitarbeiter-name h3 {
    font-size: 29px;
  }
  .mitarbeiter-name-position {
    padding: 30px 20px;
  }
  .mitarbeiter-telefon,
  .mitarbeiter-fax,
  .mitarbeiter-email {
    font-size: 21px;
  }
}
@media (max-width: 450px) {
  .mitarbeiter-name h3 {
    font-size: 23px;
  }
  .mitarbeiter-name-position {
    padding: 15px 10px;
  }
  .mitarbeiter-telefon,
  .mitarbeiter-fax,
  .mitarbeiter-email {
    font-size: 16px;
  }
}

/* UNTERSEITE TARIFRECHNER */
.unterseite-tarifrechner-sektion .tarifrechner-wrapper {
  width: 100%;
  margin-bottom: 50%;
}
.unterseite-tarifrechner-sektion .tarifrechner-personenwahl {
  width: 80%;
}
.unterseite-tarifrechner-sektion .tarifrechner-auswahl {
  margin-top: 0;
}
.unterseite-tarifrechner-sektion .tarifrechner {
  padding-top: 60px;
  padding-bottom: 150px;
}
button.unterseite-tarifberechnen {
  bottom: 60px;
}
.unterseite-tarifrechner-sektion .personenicon {
  height: 50px;
}
.unterseite-tarifrechner-sektion .personenicon img {
  height: 100%;
}
.unterseite-tarifrechner-sektion .regionnichtabgedeckt {
  margin-bottom: 40px;
}
@media (max-width: 1500px) {
  .unterseite-tarifrechner-sektion .tarifrechner-wrapper {
    margin-bottom: 30px;
  }
  .tarifrechner-template .seitenleiste {
    clear: both;
    padding-top: 0;
  }
  .tarifrechner-template .kampagne-wrapper:nth-of-type(2n-1) {
    clear: left;
  }
  .tarifrechner-template .kampagne-wrapper {
    margin-bottom: 20px;
  }
  .unterseite-tarifrechner-sektion .personenicon {
    height: 40px;
  }
}
@media (max-width: 991px) {
  .tarifrechner-personenwahl {
    padding-top: 150px;
  }
}
@media (max-width: 430px) {
  .unterseite-tarifrechner-sektion .personenicon {
    height: 20px;
  }
}


.pdfhtmlstuff {
  display: none;
}
.ginput_container_select {
  border-radius: 30px !important;
  border: solid 1px #888888 !important;
  padding: 8px 30px !important;
  width: 100% !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
}
.ginput_container_select select {
  width: 100% !important;
}

/* Formular Datenschutz */
.datenschutz-wrapper {
  padding: 30px 0;
}
.datenschutz-wrapper .datenschutz-kontrolle {
  width: 5%;
  float: left;
}
.datenschutz-wrapper .datenschutz-kontrolle .wpcf7-list-item {
  margin: 0;
}
.datenschutz-wrapper .datenschutz-kontrolle input {
  margin: 0 0 0 7px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
}
.datenschutz-wrapper .datenschutz-text {
  width: 95%;
  float: left;
}
@media (max-width: 767px) {
  .datenschutz-wrapper .datenschutz-kontrolle {
    width: 10%;
  }
  .datenschutz-wrapper .datenschutz-text {
    width: 90%;
  }
}